[Name]
Name=CAL_502_0100CCK0201.ini
[Positions]
Position_top_left_x=-8835.000000
Position_top_left_y=32205.000000
Position_bottom_right_x=15675.000000
Position_bottom_right_y=-33915.000000
[Number of fields]
Number_fields_x=1
Number_fields_y=1
Number_fields=1
[Feed motion]
Go_2_Field_x=2147483647
Go_2_Field_y=-2147483648
